 .u-section-1 {
  min-height: 772px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 525px);
  left: auto;
  right: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1091px;
  margin: 55px auto 55px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-layout-cell-1 {
  min-height: 693px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 52px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  text-transform: uppercase;
  margin: 24px auto 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-line-1 {
  width: 338px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 663px;
  background-image: url("images/1-1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 735px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 438px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 547px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 438px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 50px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 772px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 744px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 438px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 696px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 509px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.88889rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 438px;
  }
} .u-section-2 {
  min-height: 1720px;
}

.u-section-2 .u-shape-1 {
  height: 425px;
  margin-bottom: 0;
  margin-top: -1px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1328px;
  margin: -368px auto 55px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 434px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-2 .u-image-1 {
  width: 304px;
  height: 304px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.777778rem;
  margin: 0 auto 30px;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 738px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-2 .u-image-2 {
  width: 306px;
  height: 306px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.777778rem;
  margin: 0 auto 30px;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 834px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: -300px;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  width: 306px;
  height: 306px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 60px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 30px 10px 30px 9px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  letter-spacing: 2px;
  font-size: 0.777778rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 801px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-2 .u-image-4 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 19.34% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 0 auto 30px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 659px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_y: 300px;
    min-height: 307px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_y: 300px;
    min-height: 522px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    min-height: 590px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    --animation-custom_in-translate_y: 300px;
    min-height: 567px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 740px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -144px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 505px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-block-79a2-5 {
  position: absolute;
  top: auto;
  bottom: 49px;
  width: auto;
  height: auto;
}

.u-block-79a2-3 {
  position: absolute;
  left: 0;
  background-image: none;
  padding: 11px;
}

.u-block-79a2-4 {
  position: absolute;
  right: 0;
  background-image: none;
  padding: 11px;
}

 .u-section-3-1 {
  background-image: linear-gradient(to right, #ffffff, #b7bec8);
}

.u-section-3-1 .u-sheet-1 {
  min-height: 480px;
}

.u-section-3-1 .u-layout-wrap-1 {
  margin-top: 123px;
  margin-bottom: 0;
}

.u-section-3-1 .u-layout-cell-1 {
  min-height: 235px;
}

.u-section-3-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3-1 .u-accordion-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3-1 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3-1 .u-accordion-pane-1 {
  min-height: 335px;
  background-image: none;
}

.u-section-3-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3-1 .u-text-1 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-1 .u-btn-1 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-1 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3-1 .u-accordion-pane-2 {
  min-height: 210px;
  background-image: none;
}

.u-section-3-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3-1 .u-text-2 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-1 .u-btn-2 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-1 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3-1 .u-accordion-pane-3 {
  min-height: 235px;
  background-image: none;
}

.u-section-3-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3-1 .u-text-3 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-1 .u-btn-3 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-1 .u-layout-cell-2 {
  min-height: 235px;
}

.u-section-3-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3-1 .u-accordion-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3-1 .u-accordion-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3-1 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3-1 .u-accordion-pane-4 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.888889rem;
}

.u-section-3-1 .u-btn-4 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-1 .u-accordion-item-5 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-3-1 .u-accordion-link-5 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3-1 .u-accordion-pane-5 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.888889rem;
}

.u-section-3-1 .u-btn-5 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-1 .u-accordion-item-6 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-3-1 .u-accordion-link-6 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-1 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-3-1 .u-accordion-pane-6 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3-1 .u-text-6 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-1 .u-btn-6 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-layout-wrap-1 {
    margin-top: 112px;
  }

  .u-section-3-1 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-3-1 .u-icon-1 {
    padding: 2px;
  }

  .u-section-3-1 .u-icon-2 {
    padding: 2px;
  }

  .u-section-3-1 .u-icon-3 {
    padding: 2px;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-3-1 .u-accordion-2 {
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3-1 .u-layout-wrap-1 {
    margin-top: 45px;
  }

  .u-section-3-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3-1 .u-layout-wrap-1 {
    margin-top: 97px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-3-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 4px;
  }

  .u-section-3-1 .u-accordion-2 {
    margin-top: 0;
  }

  .u-section-3-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 60px;
  }

  .u-section-3-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

.u-section-3-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-3-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 123px 0 0;
}

.u-section-3-2 .u-layout-cell-1 {
  min-height: 235px;
}

.u-section-3-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3-2 .u-accordion-1 {
  margin: 0 auto 0 20px;
}

.u-section-3-2 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3-2 .u-accordion-pane-1 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3-2 .u-text-1 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-2 .u-btn-1 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-2 .u-accordion-item-2 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-3-2 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3-2 .u-accordion-pane-2 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3-2 .u-text-2 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-2 .u-btn-2 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-2 .u-accordion-item-3 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-3-2 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3-2 .u-accordion-pane-3 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3-2 .u-text-3 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-2 .u-btn-3 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-2 .u-layout-cell-2 {
  min-height: 235px;
}

.u-section-3-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3-2 .u-accordion-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3-2 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3-2 .u-accordion-pane-4 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3-2 .u-text-4 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-2 .u-btn-4 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-2 .u-accordion-link-5 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-2 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3-2 .u-accordion-pane-5 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3-2 .u-text-5 {
  font-size: 0.888889rem;
  margin: 0;
}

.u-section-3-2 .u-btn-5 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-3-2 .u-accordion-link-6 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-2 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-3-2 .u-accordion-pane-6 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3-2 .u-text-6 {
  margin: 0;
}

.u-section-3-2 .u-btn-6 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3-2 .u-layout-wrap-1 {
    margin-top: 66px;
  }

  .u-section-3-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3-2 .u-layout-wrap-1 {
    margin-top: 104px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 4px;
  }

  .u-section-3-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

 .u-section-3-3 {
  background-image: linear-gradient(to right, var(--custom-color-13), #8ab7ba);
}

.u-section-3-3 .u-sheet-1 {
  min-height: 480px;
}

.u-section-3-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 108px 0 0;
}

.u-section-3-3 .u-layout-cell-1 {
  min-height: 235px;
}

.u-section-3-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3-3 .u-accordion-1 {
  margin: 33px auto 0 20px;
}

.u-section-3-3 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3-3 .u-accordion-pane-1 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3-3 .u-text-1 {
  margin: 0;
}

.u-section-3-3 .u-btn-1 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 20px;
  padding: 0;
}

.u-section-3-3 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-3-3 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3-3 .u-accordion-pane-2 {
  min-height: 144px;
  background-image: none;
  height: auto;
}

.u-section-3-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3-3 .u-btn-2 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: auto auto 0 0;
  padding: 0;
}

.u-section-3-3 .u-layout-cell-2 {
  min-height: 235px;
}

.u-section-3-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3-3 .u-accordion-2 {
  margin: 54px auto 0 20px;
}

.u-section-3-3 .u-accordion-item-3 {
  margin: 8px auto 0;
}

.u-section-3-3 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 10px 20px;
}

.u-section-3-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3-3 .u-accordion-pane-3 {
  min-height: 110px;
  background-image: none;
  height: auto;
}

.u-section-3-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3-3 .u-btn-3 {
  border-style: solid;
  font-size: 0.888889rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: auto auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 119px;
  }

  .u-section-3-3 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-3-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3-3 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-3-3 .u-accordion-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3-3 .u-layout-wrap-1 {
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-3-3 .u-layout-wrap-1 {
    width: 500px;
    margin: 40px auto;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-3 .u-accordion-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 4px;
  }

  .u-section-3-3 .u-accordion-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  min-height: 1130px;
}

.u-section-4 .u-shape-1 {
  height: 429px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1328px;
  margin: -373px auto 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1050px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-4 .u-image-1 {
  width: 304px;
  height: 304px;
  background-image: url("images/SeekPng.com_face-png_1019302.png");
  background-position: 24.46% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1050px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px;
}

.u-section-4 .u-image-2 {
  width: 305px;
  height: 305px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: url("images/fractional_co2_laser.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 659px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    --animation-custom_in-translate_y: 300px;
    min-height: 743px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 743px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 740px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1958px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -369px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 505px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-2 {
    margin-bottom: 30px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1144px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 60px 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 524px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 524px;
}

.u-section-5 .u-container-layout-2 {
  padding: 19px 0;
}

.u-section-5 .u-video-1 {
  height: 422px;
  width: 751px;
  margin: 39px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-5 .u-text-3 {
  margin: 30px 124px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1313px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-5 .u-video-1 {
    height: 335px;
    width: 595px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1547px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-5 .u-video-1 {
    height: 257px;
    width: 456px;
  }

  .u-section-5 .u-text-3 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1708px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 77px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-5 .u-video-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }

  .u-section-5 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1563px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-5 .u-video-1 {
    height: 192px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .embed-responsive-1 {
    width: 100%;
    height: 100%;
  }

  .u-section-5 .u-text-3 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-6 {
  min-height: 2329px;
}

.u-section-6 .u-shape-1 {
  height: 428px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1328px;
  margin: -372px auto 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1150px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-6 .u-image-1 {
  width: 306px;
  height: 306px;
  background-image: url("images/photofacial-chicago-400x400.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 1174px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-6 .u-image-2 {
  width: 585px;
  height: 171px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 10px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.777778rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 965px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-6 .u-image-3 {
  width: 304px;
  height: 304px;
  object-position: 35.4% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-size: 3rem;
  margin: 20px 10px 0 9px;
}

.u-section-6 .u-text-6 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 20px auto 30px;
  padding: 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 1496px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 20px 0;
}

.u-section-6 .u-image-4 {
  width: 305px;
  height: 305px;
  object-position: 91.31% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-size: 0.777778rem;
  margin: 10px 0 0 387px;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-8 {
  font-size: 3rem;
  margin: 22px 0 0;
}

.u-section-6 .u-text-9 {
  font-style: normal;
  margin: 20px 10px 30px 9px;
}

.u-section-6 .u-btn-5 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.888889rem;
  margin: 0 auto 30px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 659px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_y: 300px;
    min-height: 814px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    --animation-custom_in-translate_y: 300px;
    min-height: 831px;
  }

  .u-section-6 .u-image-2 {
    width: 306px;
    height: 86px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.888889rem;
  }

  .u-section-6 .u-layout-cell-3 {
    --animation-custom_in-translate_y: 300px;
    min-height: 683px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 1059px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 193px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 740px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 83px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 4678px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -368px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-btn-2 {
    margin-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 505px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 22px;
    padding-left: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }
}